+ Antworten
Ergebnis 1 bis 6 von 6
  1. #1
    Registriert seit
    Apr 2005
    Ort
    CH-Baldingen
    Beiträge
    21

    Standard Von Version 2.6 auf 4.2 ?

    Hallo miteinander

    Heute hab ich nach ca. 5 Jahren mal wieder eine Subskription gekauft.
    Da ich in nächster Zeit zu Hause bin, möchte ich mein IP-Symcon endlich mal wieder auf einen neueren Stand bringen.

    Klar war bereits das ich von meiner laufenden IP-Symcon Version 2.6 sicher nicht per IP-Symcon Live updaten will !
    Nach kurzem suchen fand ich zum herunterladen die Demoversion V 3.4 die ich auf meinem Windows Server 2008 Standart, in einem neuen Verzeichnis installieren konnte. Nachdem ich meine alte Version 2.6 "abgeschalten" halten, konnte ich die neue Version auch starten. Und die ist genau so leer wie ich mir das vorgestellt habe.

    Nun versuche ich von der Version 3.4 auf die Version 4.2 zu kommen, welche mit meinem Windows Server 2008 Standart doch laufen sollte ?
    IPS-Live will allerdings gleich auf die Version 4.4 updaten ! Herunterladen klappt, nur das installieren wird mit einem Fehler in der Form "Diese Version ist mit Ihrer verwendeten Betriebssystemversion nicht ausführbar !" quitiert.
    Steht ja auch in der Dokumentation das die Version 4.4 mindestens Windows Server 2008 R2 verlangt.

    Gibt es eine Möglichkeit von der Version 3.4 auf die Version 4.2 zu kommen ?
    Möchte doch nur mein ganzes Haussteurungsystem neu aufbauen, ohne gleich den ganzen Server updaten zu müssen.

    Die besten Grüsse
    Aschi
    Alter IP-Symcon Anwender, der nicht immer das neueste braucht

  2. #2
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    17,717

    Wir bieten immer nur die neusten Versionen zum Download an. Somit sieht es da eher schwierig aus.

    paresy

  3. #3
    Registriert seit
    Oct 2011
    Ort
    Hattersheim (Hessen)
    Beiträge
    4,102

    Zitat Zitat von Aschi Beitrag anzeigen
    Möchte doch nur mein ganzes Haussteurungsystem neu aufbauen, ohne gleich den ganzen Server updaten zu müssen.
    Wäre denn ein Raspberry vielleicht eine Alternative und gibt es Dinge die nur mit Windows laufen?

  4. #4
    Registriert seit
    Apr 2005
    Ort
    CH-Baldingen
    Beiträge
    21

    Danke erstmal für die Antworten.

    Zitat Zitat von paresy Beitrag anzeigen
    Wir bieten immer nur die neusten Versionen zum Download an. Somit sieht es da eher schwierig aus.

    paresy
    Das ist aber Schade Dann muss ich warten bis die Version 4.2 vielleicht als Demo rauskommt

    Zitat Zitat von Fonzo Beitrag anzeigen
    Wäre denn ein Raspberry vielleicht eine Alternative und gibt es Dinge die nur mit Windows laufen?
    Ja z.B das Text to Speech Modul mit dem mir IP-Symcon z.B. sagt wenn der Holzheizkessel wegen irgendwelchen Problemen zu heiss wird. Oder auch das Media Player Modul.
    Zudem hätte ich noch einen (ur)alten Raspberry Pi im Keller liegen, aber seine 2 USB Anschlüsse erscheinen mir recht wenig, für das was bis anhin an meinem "alten" Server alles hängt.
    Aber danke für Deinen Denkanstoss.


    Ganz im allgemeinen bin ich vielleicht auch zu schnell "reingeschossen" mit meiner Idee mein IP-Symcon erneuern zu wollen. Den seit 2009 läuft IP-Symcon mit der Version 2.6 stabil, bis auf die erkenntnis das ich zwischenzeitlich eben grössere PHP-Programmier aufwände betreiben muss um neuere Geräte wie z.B. UniFi "anzapfen" zu können.
    Das ganze auf einer anderen Plattform zu installieren, möchte ich mir eigentlich auch nicht an tun. Da ich bereits bei einem anderen Projekt mit Raspberry Pi's meine Zähne fast ausgebissen habe. Es scheint einfach so das ich auch langsam alt werde, und ich mich nicht mehr so schnell an eigenheiten anderer Plattformen gewöhnen kann.

    Keine Ahnung was ich nun mache, auf alle Fälle läuft dank Backup natürlich mein altes System noch
    Zudem habe ich ja mal noch die Version 3.4 drauf
    Und vielleicht komm ich, weiss Gott woher, mal noch an die Version 4.2

    Die besten Grüsse aus der Schweiz
    Aschi

  5. #5
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    17,717

    Die 3.4 gibt es für dich als Lizenzinhaber übrigens als Vollversion. Und die haben wir im Download Bereich nur noch aus dem einzigen Grund, dass die ein notwendiger Zwischenschritt vor dem 4.x+ Upgrade ist. Im nächsten Jahr wird im Download Bereich eher die 5.0 dort stehen - übrigens dann eher mit mindestens Windows Server 2012 als Voraussetzung

    paresy

  6. #6
    Registriert seit
    Apr 2005
    Ort
    CH-Baldingen
    Beiträge
    21

    Zitat Zitat von paresy Beitrag anzeigen
    Die 3.4 gibt es für dich als Lizenzinhaber übrigens als Vollversion. Und die haben wir im Download Bereich nur noch aus dem einzigen Grund, dass die ein notwendiger Zwischenschritt vor dem 4.x+ Upgrade ist. Im nächsten Jahr wird im Download Bereich eher die 5.0 dort stehen - Übrigens dann eher mit mindestens Windows Server 2012 als Voraussetzung

    paresy
    Besten Dank für Deine Informationen.
    Auch wenn sie mir gleich meine Hoffnung das auf Eurer Web-Seite unter Service -> Sonstiges vielleicht mal die Version 4.2 erscheinen würde, zerstört hat
    Das mit dem nötigen Zwischenschritt hab ich natürlich auch bemerkt als ich meine Version 2.6 mit IPS-Live updaten liess, ging es im ersten Schritt mal auf die V3.4. Allerdings war danach alles schön leer, was mir aber keine Rolle spielt. Danach konnte ich IPS-Live nochmal ausführen und da lädt er dann die V4.4 herunter, aber nachdem ich "Deutsch" ausgewählt habe, kam auch wieder die Meldung von wegen "Dieses Betriebssystem wird nicht unterstützt". Wie ich das im ersten Beitrag, als ich direkt die V4.4 von der Eurer WEB-Seite geladen und installiert habe, geschrieben hab.

    Hätte ich die E-Mail's mit den Updatennachrichten aufmerksamer gelesen, und jeweils ein bischen auf Eurer WEB-Seite nachgeschaut, und zum rechten Zeitpunkt die Subskription gelöst, hätte ich die nächsten 5 Jahre wieder "Ruhe" gehabt.
    C’est la vie - So ist das Leben

    Mal schauen wie es weitergeht...

    Gruss Aschi

Ähnliche Themen

  1. Antworten: 3
    Letzter Beitrag: 25.11.16, 16:00
  2. Auf ältere Version von IP-Symcon auf SymBox wechseln
    Von paresy im Forum SymBox / SymOS
    Antworten: 0
    Letzter Beitrag: 11.01.16, 16:18
  3. Woher die Version 3.1 beziehen und von 3.0 auf 3.1 updaten?
    Von FRAD im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 32
    Letzter Beitrag: 03.01.15, 19:22
  4. Von Beta auf Stable Version wechseln
    Von Simon im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 2
    Letzter Beitrag: 24.03.11, 18:52
  5. Umstieg von Version 1.0 auf 2.1
    Von weisskarsten im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 4
    Letzter Beitrag: 26.09.09, 09:53